3.4 and Wii Gator Question

Discussion in 'Wii - Hacking' started by nexium, Jun 20, 2009.

Jun 20, 2009

3.4 and Wii Gator Question by nexium at 4:47 PM (551 Views / 0 Likes) 2 replies

  1. nexium
    OP

    Newcomer nexium Newbie

    Joined:
    Apr 8, 2009
    Messages:
    9
    Country:
    United States
    I was searching on the site and checkin the FAQS but I cant seem to find an exact answer, I installed the homebrew channel on my wii with 3.4U system software. In then tried to install Wii gator and cios installer for cios 36, I keep getting a failed to network.net failed error -116 Cios is 36. I was wondering if I need to downgrade to install it. Or if I am okie with just getting a newer version of cios and just getting a lastest build of wiigator? Any helps links or just pointers in the right direction would be appriated. Thanks
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    check your connection settings
    or get a IOS36-64-v1042.wad and place it in the root of SD card and choose wad install (only for waninkokos cIOS installers)
     
  3. nexium
    OP

    Newcomer nexium Newbie

    Joined:
    Apr 8, 2009
    Messages:
    9
    Country:
    United States
    thank you sir, I checked everything but the simpliest thing, I do the connection setting and it works. Most appriated thank u. Its always the simpliest things we forget at times haha
     

Share This Page